
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/KIn_seg29.wav"]

crest: [6.64922142029, 6.61395311356, 2.76091766357, 6.78497552872, 7.41091012955, 6.92650651932, 2.99422335625, 9.09695243835, 6.39181232452, 8.0028553009, 6.91703891754, 9.26756000519, 3.57746243477, 8.0228395462, 1.5779812336, 2.29125547409, 9.05444431305, 6.79742002487, 3.66080355644, 1.54008710384, 6.57208585739]

mfcc_0: [-950.8359375, -927.534484863, -1091.17297363, -945.726379395, -958.88458252, -914.247680664, -1089.46630859, -912.38269043, -967.109313965, -957.635192871, -1004.45166016, -915.822509766, -835.749511719, -877.382629395, -1041.52819824, -918.29486084, -902.983398438, -917.430786133, -977.335449219, -1043.68078613, -1030.31018066]

mfcc_1: [113.981048584, 110.827301025, 51.4371948242, 43.4216003418, 114.518661499, 115.069503784, 52.1875953674, 38.0487632751, 115.497322083, 114.806724548, 32.8214378357, 50.3465957642, 61.8088188171, 65.3866577148, 16.0039043427, 43.0265541077, 29.6855373383, 115.023010254, 112.557617188, 41.5352554321, 31.899892807]

mfcc_10: [2.10312747955, -0.100665651262, -2.41469025612, 0.177609652281, 1.84613323212, -1.30516517162, -3.77580308914, -0.44816622138, 0.502791523933, -0.702919125557, 0.962290108204, 0.308197319508, -4.19438409805, -8.84213161469, -6.41040277481, -9.74814605713, 0.641615986824, 4.5580368042, -1.51614940166, 2.25011754036, -3.32010340691]

mfcc_11: [1.17213594913, 1.17803418636, -2.91430830956, 5.80805492401, 1.24409091473, 1.07634210587, -4.82734823227, 5.66990184784, 0.279575645924, 0.388816684484, -0.922455489635, 5.66460895538, 4.87393760681, 7.068171978, 7.06799554825, -1.02264428139, 7.36701250076, 3.6388092041, 3.33627510071, -2.4265525341, -4.45386791229]

mfcc_12: [0.13002166152, 1.4852694273, -3.48880434036, 3.07145881653, 1.07536137104, 0.684861958027, -3.95855617523, 2.97263002396, 1.09887611866, -0.147464007139, -10.22676754, 5.06481599808, 0.315068006516, -1.49609231949, -0.0964338704944, 3.63791251183, 4.7394528389, -0.744335174561, 4.63258075714, -6.7312541008, -9.51720046997]

mfcc_2: [62.3638191223, 65.3426437378, 49.4287528992, 37.1294174194, 62.3648109436, 62.6163711548, 48.6126480103, 36.6070289612, 64.7403411865, 66.3675308228, 46.4561691284, 43.8987884521, 44.750202179, 59.9309577942, 55.1356658936, 32.9115829468, 40.4632644653, 58.8264770508, 67.3957901001, 49.9603500366, 36.0064239502]

mfcc_3: [50.8527183533, 53.7236633301, 43.064655304, 45.5111656189, 49.6699676514, 54.4072418213, 42.4489822388, 52.9426956177, 50.0676765442, 52.7012062073, 53.8497924805, 54.3798294067, 64.4653167725, 71.3397369385, 62.2498970032, 52.7825622559, 63.2915840149, 58.2957992554, 56.6499137878, 51.2030830383, 48.8351287842]

mfcc_4: [22.5436382294, 20.0209693909, 27.5401115417, 6.02526950836, 23.4780540466, 15.394824028, 28.1021938324, 2.72041368484, 24.0480632782, 22.1667022705, 14.5213413239, 11.407043457, 8.16063594818, 7.65342521667, 10.7282600403, 0.927819490433, 2.20590615273, 21.4133415222, 15.1692705154, 15.0435352325, 13.4843006134]

mfcc_5: [17.3861312866, 16.2952136993, 20.9492893219, 2.65247130394, 17.0985393524, 14.1159563065, 21.4835338593, 1.43170368671, 15.4774770737, 13.70677948, 21.4910011292, 9.58661556244, 6.70583152771, 11.1714134216, 20.291343689, 3.84414339066, 5.86304521561, 17.9691181183, 11.3338069916, 17.2714729309, 20.4890365601]

mfcc_6: [5.42724752426, 2.57935333252, 12.2935323715, -5.2351026535, 6.96256446838, 1.06912767887, 12.2638235092, -11.1144714355, 4.87819051743, 3.96713089943, -0.104911670089, -2.76585435867, -5.78496360779, -4.46991920471, 5.10185098648, -11.2945804596, -6.97279405594, 7.05892562866, 2.01883649826, 5.83868312836, -0.991772353649]

mfcc_7: [4.06582069397, 2.85399746895, 5.80970096588, 1.51121413708, 4.31880426407, -0.274652898312, 6.60680246353, -0.371336877346, 3.10359501839, 1.60474801064, 2.55718946457, -1.80936610699, 1.97655308247, 5.28976106644, 2.7468764782, -6.06704139709, 0.608637928963, 3.17737603188, 2.0138297081, -0.692202985287, 0.508957862854]

mfcc_8: [-0.657061636448, -2.41502475739, 1.91508603096, -1.42005944252, -0.508054971695, -3.02535390854, 0.486171483994, -3.06451106071, 0.00449035642669, -3.06284785271, -3.47042036057, -2.30015563965, -4.00645828247, -3.89936614037, -2.62952947617, -1.43831086159, -2.23049521446, -0.670107185841, -1.84076488018, -5.10203313828, -2.69978785515]

mfcc_9: [2.82135915756, 1.65118563175, 0.243734106421, 5.65838289261, 2.3746175766, 1.40953326225, -1.1073294878, 6.68979310989, 1.92549526691, -1.37243628502, 6.1861538887, 4.32902479172, 3.86545753479, 2.97194981575, 2.44071102142, 7.0690741539, 10.8737325668, 3.1574113369, 1.00590455532, 12.3055858612, 4.71106100082]

rms: [0.0329537540674, 0.0362775549293, 0.00106659415178, 0.00824562925845, 0.0296328943223, 0.035564750433, 0.00099109346047, 0.0211926605552, 0.0217972900718, 0.0294713731855, 0.00335591426119, 0.0247283689678, 0.0174456126988, 0.0312638320029, 0.00137326004915, 0.00926543027163, 0.0250097848475, 0.0364889912307, 0.010334010236, 0.00135508656967, 0.00310548022389]

spectralcentroid: [736.569396973, 987.696105957, 1068.63269043, 2340.10888672, 682.835327148, 1016.38372803, 1041.82067871, 2587.34741211, 689.187316895, 770.100646973, 2849.65576172, 2227.18847656, 2075.85864258, 2094.57641602, 3004.6809082, 2478.95092773, 2817.60766602, 967.783813477, 1085.04736328, 2524.86865234, 2858.92797852]

spectralcontrast_0: [-0.803872704506, -0.77371352911, -0.84535908699, -0.81520229578, -0.794206261635, -0.787697255611, -0.879745066166, -0.785677969456, -0.803199410439, -0.794555187225, -0.847307085991, -0.827397346497, -0.807865798473, -0.782010853291, -0.836072027683, -0.824139297009, -0.798392057419, -0.773452758789, -0.810721993446, -0.878633201122, -0.87669467926]

spectralcontrast_1: [-0.826122045517, -0.79582542181, -0.826948702335, -0.865002095699, -0.785522282124, -0.814740896225, -0.782466113567, -0.847080171108, -0.822346746922, -0.782777309418, -0.797871112823, -0.833148896694, -0.813733577728, -0.802105844021, -0.81947606802, -0.84439766407, -0.863355338573, -0.804913461208, -0.828585684299, -0.820125281811, -0.789036035538]

spectralcontrast_10: [-10.6411428452, -10.2424020767, -12.9042816162, -9.71613883972, -10.7847328186, -10.0562067032, -12.8663835526, -9.15318870544, -10.887386322, -10.8689908981, -10.5329456329, -9.3838558197, -8.51966285706, -9.22152233124, -10.9611759186, -9.49827575684, -9.01444149017, -9.96075725555, -10.615193367, -11.0411138535, -10.7293043137]

spectralcontrast_11: [-11.516251564, -10.9537820816, -13.1549415588, -10.2700901031, -11.6185092926, -10.9158306122, -13.1941251755, -9.70057487488, -11.7516345978, -11.6670885086, -10.5306854248, -9.9342956543, -9.21832084656, -9.65434646606, -10.7735452652, -9.96915340424, -9.48595905304, -10.7705621719, -11.3056821823, -11.1710290909, -10.9618339539]

spectralcontrast_2: [-0.848554432392, -0.845195710659, -0.874096989632, -0.83383756876, -0.841163396835, -0.848700404167, -0.888018071651, -0.822062194347, -0.849111557007, -0.852981984615, -0.813933074474, -0.840475618839, -0.834727585316, -0.831844389439, -0.84472900629, -0.815862774849, -0.831994473934, -0.827325344086, -0.858448505402, -0.821969151497, -0.826757848263]

spectralcontrast_3: [-0.873062610626, -0.876496315002, -0.920291662216, -0.898729264736, -0.877499163151, -0.87895399332, -0.913364052773, -0.874528586864, -0.882057666779, -0.868953168392, -0.821703791618, -0.874611735344, -0.868307411671, -0.880923330784, -0.885985970497, -0.841473460197, -0.880424439907, -0.888450086117, -0.895382761955, -0.853833675385, -0.830116510391]

spectralcontrast_4: [-0.894332528114, -0.886226952076, -0.899294257164, -0.875278770924, -0.895107984543, -0.88070088625, -0.903596758842, -0.8655808568, -0.891161561012, -0.887408792973, -0.841895401478, -0.868879258633, -0.855969011784, -0.840756475925, -0.821103751659, -0.823553204536, -0.849299132824, -0.855457246304, -0.868327736855, -0.844738125801, -0.839412927628]

spectralcontrast_5: [-0.869227230549, -0.861003398895, -0.892273962498, -0.849257826805, -0.879473865032, -0.847196340561, -0.889747440815, -0.836585700512, -0.870306491852, -0.870540559292, -0.836803257465, -0.839997529984, -0.827924013138, -0.818120419979, -0.835814595222, -0.832642912865, -0.832738995552, -0.834618866444, -0.857279658318, -0.85599821806, -0.830030202866]

spectralcontrast_6: [-5.88647317886, -6.07286500931, -8.38091373444, -7.71204471588, -6.01244735718, -5.89240550995, -8.17556858063, -7.4856133461, -6.13053894043, -6.20980787277, -7.92039442062, -6.81660652161, -6.00576066971, -6.1825761795, -8.2406167984, -7.37352561951, -7.23449659348, -5.72105884552, -6.42694187164, -8.02529144287, -8.24195957184]

spectralcontrast_7: [-7.80475330353, -7.52600288391, -10.3010253906, -8.28263282776, -8.06581497192, -7.20866203308, -10.5645170212, -7.95445346832, -7.88180971146, -7.88447999954, -9.60550403595, -8.05017280579, -7.15551376343, -7.4499835968, -9.93679332733, -8.03813457489, -7.95729064941, -7.55388021469, -7.71743917465, -9.75902271271, -9.96216583252]

spectralcontrast_8: [-9.35567855835, -9.25994968414, -12.516916275, -9.91460418701, -9.56831073761, -8.9312915802, -12.2914762497, -9.63398838043, -9.62046527863, -9.44828510284, -11.1258802414, -9.66575813293, -8.6499004364, -9.19617843628, -11.7931203842, -9.72981739044, -9.61264610291, -9.21046543121, -9.56502532959, -11.3285837173, -11.3842344284]

spectralcontrast_9: [-10.1520595551, -9.84485721588, -12.9857749939, -10.2387189865, -10.1962270737, -9.5890083313, -13.0123596191, -10.0195951462, -10.3640489578, -10.4079732895, -11.2862062454, -9.97088527679, -9.07279586792, -9.70735836029, -11.9766588211, -10.2109527588, -9.93189907074, -9.66906261444, -10.287815094, -11.5169324875, -11.5085163116]

spectralflux: [196.521759033, 313.405792236, 272.463745117, 2302.79467773, 165.217376709, 415.878997803, 304.347808838, 2690.99365234, 182.608688354, 212.732925415, 4237.57763672, 2205.68554688, 1393.37475586, 1779.71008301, 4278.26074219, 2494.56518555, 3759.19750977, 229.813674927, 521.739135742, 3394.40991211, 4292.27050781]

spectralrolloff: [196.521759033, 313.405792236, 272.463745117, 2302.79467773, 165.217376709, 415.878997803, 304.347808838, 2690.99365234, 182.608688354, 212.732925415, 4237.57763672, 2205.68554688, 1393.37475586, 1779.71008301, 4278.26074219, 2494.56518555, 3759.19750977, 229.813674927, 521.739135742, 3394.40991211, 4292.27050781]

zcr: [0.0235869567841, 0.0247961971909, 0.044202901423, 0.158870339394, 0.0216304324567, 0.0271739121526, 0.0412868186831, 0.193322986364, 0.0173913035542, 0.0244565252215, 0.211277171969, 0.147366225719, 0.123447217047, 0.120833344758, 0.22510869801, 0.159646734595, 0.239234954119, 0.0308617986739, 0.0526656322181, 0.157802805305, 0.216787427664]
